/*------------------------------*/
/*------------------------------*/
/* Styles générés par colors.less */
/*------------------------------*/
.fixedbg {
  background: url('img/bg/bg_raisin.jpg') left top no-repeat fixed;
}
header p,
header address span,
.nav li a,
.actu-carousel .rsABlock .icon a:hover i,
.actu-carousel .rsABlock .text h2 a:hover,
.actu-carousel .rsABlock .text p a:hover,
.pills-title,
.planning td,
.prat-carousel a {
  color: #cc3547;
}
a,
p a,
a:hover,
p a:hover,
.nav li a:hover,
.nav li.active a,
.nav li.active a:hover,
.more:hover,
.pw-reseaux-sociaux a:hover {
  color: #cb357b;
}
.pills-title {
  border-color: rgba(204, 53, 71, 0.5) !important;
}
.btn-title, .page-article_aspx #nos_conseils h1 {
  border-color: #a32a62 !important;
  background: #cb357b;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cb357b), color-stop(1, #e086b0));
  background: -ms-linear-gradient(bottom, #cb357b, #e086b0);
  background: -moz-linear-gradient(center bottom, #cb357b 0%, #e086b0 100%);
  background: -o-linear-gradient(#e086b0, #cb357b);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e086b0', endColorstr='#cb357b', GradientType=0);
}
#highlight .square {
  background: #cb357b;
  border-color: #a32a62 !important;
}
.main-title h2 {
  border-color: #902431;
  background-image: -webkit-linear-gradient(bottom, #cc3547, #d1495a 50%, #db727f 50%, #e18691);
  background-image: -moz-linear-gradient(bottom, #cc3547, #d1495a 50%, #db727f 50%, #e18691);
  background-image: -o-linear-gradient(bottom, #cc3547, #d1495a 50%, #db727f 50%, #e18691);
  background-image: linear-gradient(to top, #cc3547, #d1495a 50%, #db727f 50%, #e18691);
}
.main-title .square,
.prat-carousel .rsMinW .rsBullet.rsNavSelected {
  background: #cc3547;
  border-color: #902431 !important;
}
.pw-reseaux-sociaux a {
  color: #FFF;
}
